Re: QorIQ T2080qds board support


Jean-Marc Harang
 

Hi Zhenhua,

Many thanks for the informations ! it's precious ;)

best regards
jean-marc

Le 29/07/2019 à 15:22, Zhenhua Luo a écrit :
Hi Jean-Marc,

The latest QotIQ SDK of t2080qds support is QorIQ SDK 2.0-1703 which is Yocto 2.0 (jethro) based, the SDK can be downloaded from https://www.nxp.com/support/developer-resources/run-time-software/linux-software-and-development-tools/linux-sdk-for-qoriq-processors:SDKLINUX.

T2080QDS was removed from rocko branch(YP2.4) of community meta-freescale layer, currently there is no plan to add it back.


Best Regards,

Zhenhua

-----Original Message-----
From: meta-freescale-bounces@... <meta-freescale-
bounces@...> On Behalf Of Jean-Marc Harang
Sent: 2019年7月24日 17:04
To: meta-freescale@...
Subject: [meta-freescale] QorIQ T2080qds board support

Hello

I see that in 2.4 release, the support of this board has been removed.
The last version with this board is 2.3.

In 2.4, does the support of this board will be added ? or it's deprecated and I
must use 2.3 release ?

therefore, what is the minimum release of Yocto for the 2.3 release of meta-
freescale ? Can I use current yocto main branch. It's not clear for me, sorry if my
question is a dumb one.

many thanks

jean-marc

--
_______________________________________________
meta-freescale mailing list
meta-freescale@...
https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Flists.yoct
oproject.org%2Flistinfo%2Fmeta-
freescale&amp;data=02%7C01%7Czhenhua.luo%40nxp.com%7Cb1eecfb51adb4
e4d69eb08d710184de7%7C686ea1d3bc2b4c6fa92cd99c5c301635%7C0%7C0%7
C636995568891648277&amp;sdata=7rp4Z8XtYxNX8x0E9bsrZ9Ll2nXBS72W%2F4
1QIv0jneU%3D&amp;reserved=0

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.